@charset "utf-8";

	/* Latin */
	@font-face {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 400;
		src: local('Montserrat'), url('./fonts/Montserrat.woff2') format('woff2');
		unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	}

	h1 {
        color: #842833;
        font-family: Montserrat;
    }
	
    body {
        font-family: Montserrat;
    }
	
	input, select, textarea, button {
		font-size: inherit;
		font-family: inherit;
	}
	
	:placeholder-shown {
		border:2px solid #c49494;
	}
	
	input[type=radio] {
		accent-color: #842833;
	}

	#button1, #button2, #button3, #next-button, #finish-button {
		width: 150px;
		height: 38px;
		margin: 8px;
		background-color: #d6d8c0;
		color: #842833;
		font-family: Montserrat;
		font-size: 16px;
		box-shadow: 5px 5px #E6E6E6; 
		border: 0px;
		border-radius: 10px;
		cursor: pointer;
	}
	
	#button1:hover {
		background-color: #FFF9EB;
    }

	#button2:hover {
		background-color: #FFF9EB;
    }

	#button3:hover {
		background-color: #FFF9EB;
	}

	#next-button:hover {
		background-color: #FFF9EB;
	}

	#finish-button:hover {
		background-color: #FFF9EB;
	}

	#area {
		background-color: #FFF8EB;
	}

   fieldset {
   background: #d6d8c9;
   padding: 10px;
   width: 100%;
   }

   .mark {
		border-collapse: collapse;
	}

	.mark th,
	.mark td {
		text-align: left;
		border: thin solid;
		padding: .5em;
	}
